Skip to main content
GET
List Metrics

Authorizations

Authorization
string
header
default:$CARTESIA_API_KEY
required

Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.

Headers

Cartesia-Version
enum<string>
default:2026-03-01
required

API version header.

Available options:
2026-03-01
Example:

"2026-03-01"

Query Parameters

starting_after
string | null

(Pagination option) The ID of the last Metric in the current response as a cursor for the next page of results.

limit
integer | null

(Pagination option) The number of metrics to return per page, ranging between 1 and 100. The default page limit is 10.

Response

200 - application/json
data
Metric · object[]
required

List of metrics.

has_more
boolean
required

Whether there are more metrics to fetch.

next_page
string | null

An ID that can be passed as starting_after or ending_before to get the next page of metrics.